Virtual PC

Discussion in 'Mac OS X 10.3 (Panther) Discussion' started by terlga, Dec 5, 2003.

  1. terlga macrumors newbie

    Joined:
    Oct 24, 2003
    Location:
    Cardiff UK
    #1
    When I upgraded to panther my VPC 5
    stopped working, and I have since found out that it is not compatible with panther,
    If I purchase VPC 6.1 can I install it and
    will it work ok or should I wait for
    VPC 6.2?
     
  2. robbieduncan Moderator emeritus

    robbieduncan

    Joined:
    Jul 24, 2002
    Location:
    London
    #2
    VPC 6.0 and 6.1 work fine on Panther for me. Note that neither work on a G5 though.
     
  3. Nermal Moderator

    Nermal

    Staff Member

    Joined:
    Dec 7, 2002
    Location:
    New Zealand
    #3
    I heard from someone else that VPC 5 runs fine under Panther. What sort of computer do you have?
     
  4. terlga thread starter macrumors newbie

    Joined:
    Oct 24, 2003
    Location:
    Cardiff UK
    #4
    Vpc 5

    VPC 5 ran ok in jaguar, but when I upgraded to panther it stopped working,
    I have a G4 Dual 800 Powermac.
    I also tried installing vpc5 in a new G4
    eMac and couldn't.
    Terry
     
  5. Nermal Moderator

    Nermal

    Staff Member

    Joined:
    Dec 7, 2002
    Location:
    New Zealand
    #5
    I don't have 5 so I can't test it, but 6 works fine. If you don't urgently need VPC, I'd wait for the next version (probably 7, and probably won't be a free upgrade).
     

Share This Page